import djclick as click

from vbv_lernwelt.learnpath.tests.create_default_learning_path import create_default_learning_path, \
    delete_default_learning_path


@click.command()
@click.option("--customer_language", default="de")
def command(customer_language):
    print("cypress reset data")

    delete_default_learning_path()
    create_default_learning_path(skip_locales=True)
